2020-04-24 04:30:56 UTC
41.5 MB
1.6.4
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:2f4fdbe0599cb5bbd0664b1cdad4997f428ce2495ae3eabf942129dc197d991c - 6.36% (2.64 MB)
[#001] sha256:61f568d665eb8b0a76b0aa1413fda0d4420e3d26176df683dc9b5df735622a94 - 0.0% (1.23 KB)
[#002] sha256:6dc8283ec022c872af08a5afbf7824fdb4f2250430a67afeb903c7ff57b33af9 - 93.63% (38.9 MB)
[#003] sha256:5a07385c2a70b08fb4573241222b0941b800763c74eb13ee946bdbcd89d0ec3c - 0.0% (143 Bytes)
[#004] sha256:3321e56ff68bad78adef6232b96a4cc1b2ea8b969e53ceb906ef71257982f195 - 0.0% (154 Bytes)
[#005] sha256:5b6c76dbfbce3561478fe4a0afa0a544f01b73515f8bbbbb3b817774d1bd876a - 0.0% (1.66 KB)
/bin/sh -c #(nop) ADD file:68d5786259963a2b97cf808d79de83cbd0281dfea284e1a401bc851a3585e1bd in /
2020-04-23 21:16:19 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-24 04:30:33 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-04-24 04:30:47 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.4
2020-04-24 04:30:47 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-04-24 04:30:48 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-04-24 04:30:53 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-04-24 04:30:54 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-04-24 04:30:55 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-04-24 04:30:55 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-04-24 04:30:55 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-04-24 04:30:56 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-04-24 04:30:56 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-04-24 04:30:56 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-04-24 04:30:56 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-04-24 04:30:56 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-04-24 14:17:36 UTC
42.6 MB
1.6.4
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:31603596830fc7e56753139f9c2c6bd3759e48a850659506ebfb885d1cf3aef5 - 6.21% (2.64 MB)
[#001] sha256:1888a2146a605a9aa4b49f9263fe4fe97e0555c011f99e7d92117ddb691eb823 - 0.0% (1.23 KB)
[#002] sha256:f43d9e0e112d273351738855206c262226d0fa4ece78a9990ad40f249085c7e3 - 93.78% (39.9 MB)
[#003] sha256:88c8d962e6d1c5f276a8ce2592df9bacbe87eb0d10406a77f9c11beae134f12f - 0.0% (143 Bytes)
[#004] sha256:860768d967ce393cb995d47ca00deac3fa2dab24e7d25a4df1ca8409451e5409 - 0.0% (153 Bytes)
[#005] sha256:b4e238d60eecae5a687e40ee823967976ec457e7db641ea06235b15063f4db76 - 0.0% (1.66 KB)
/bin/sh -c #(nop) ADD file:a0afd0b0db7f9ee9496186ead087ec00edd1386ea8c018557d15720053f7308e in /
2020-04-24 01:05:35 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-24 14:17:15 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-04-24 14:17:27 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.4
2020-04-24 14:17:28 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-04-24 14:17:28 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-04-24 14:17:33 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-04-24 14:17:34 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-04-24 14:17:34 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-04-24 14:17:35 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-04-24 14:17:35 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-04-24 14:17:35 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-04-24 14:17:35 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-04-24 14:17:35 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-04-24 14:17:35 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-04-24 14:17:36 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-04-23 16:54:17 UTC
40.1 MB
1.6.4
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:27da80392aebe463671b839837d59af1261218364b4261ceb2eca0f814075270 - 6.06% (2.43 MB)
[#001] sha256:f83c6e486bc251b948d2220b5138f16af3c90eafb66c61ddfb288ba9bc16c488 - 0.0% (1.25 KB)
[#002] sha256:753852023b66df826ee77175e8071aceba91596dbb826636735502f592f5b7b2 - 93.93% (37.7 MB)
[#003] sha256:171ce168cc0eec5045f16c757a6e195ee850a0c6fe5a35455eade5b7b21205b3 - 0.0% (174 Bytes)
[#004] sha256:97521971145e342b2c6d92e6ad348d8ab8299fec5f5effe422e6a7dd66191b71 - 0.0% (154 Bytes)
[#005] sha256:44fdbe8131b8e1d3d21d683cf220bd62dc9acf2e1789eaa2c0748ce98ac0b358 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:7dd2657543fac7f63a125194d27bd38a8e472a3076831a2331c43a471794c210 in /
2020-04-23 15:51:45 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-23 16:53:13 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-04-23 16:53:53 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.4
2020-04-23 16:53:54 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-04-23 16:53:56 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-04-23 16:54:07 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-04-23 16:54:10 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-04-23 16:54:12 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-04-23 16:54:13 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-04-23 16:54:13 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-04-23 16:54:14 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-04-23 16:54:15 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-04-23 16:54:15 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-04-23 16:54:16 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-04-23 16:54:17 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-04-24 09:23:10 UTC
38.4 MB
1.6.4
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:941f399634ec37b35e6764d0e6cf350593652f06f76586d45ddfc0d77de7a701 - 6.7% (2.57 MB)
[#001] sha256:87eeb6347257d448cdab813569ea0631b1efe2474d647010b4088c8218fe2ddc - 0.0% (1.25 KB)
[#002] sha256:59f1ee7b2e79250128662a916072d34c63ce1bdb272a7ab4fc82db69aefc1f18 - 93.29% (35.8 MB)
[#003] sha256:bfbd5c46008384e87907af51c381bac5355841b9836a1333eff4ec7f3842b236 - 0.0% (176 Bytes)
[#004] sha256:d2cfac48d21e57daadad080b41065a2256553a8280d85b01183e4496e92f3cd7 - 0.0% (154 Bytes)
[#005] sha256:6a8518ed9911a980b9bb2244c47f27a3e605604e98b4818050748c36ff893343 - 0.0% (1.66 KB)
/bin/sh -c #(nop) ADD file:da3ddeca2212f561c1f428b662a1f1f1200e2d18a42bffb28a0322c235f06582 in /
2020-04-24 00:15:15 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-24 09:22:17 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-04-24 09:22:53 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.6.4
2020-04-24 09:22:53 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-04-24 09:22:55 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-04-24 09:23:02 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-04-24 09:23:04 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-04-24 09:23:06 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-04-24 09:23:06 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-04-24 09:23:07 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-04-24 09:23:08 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-04-24 09:23:09 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-04-24 09:23:09 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-04-24 09:23:10 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-04-24 09:23:10 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]